<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @author Aldarien
 *
 * @property int id
 * @property float valor
 * @property Pago pago
 *
 */
class BonoPie extends Model
{
	public function pago()
	{
		return $this->belongs_to(Pago::class, 'pago')->findOne();
	}
}
?>
